@charset "UTF-8";

/*===========================================================*/
/*basic*/
/*===========================================================*/

.section+.section .section-inner {
    padding-top: 56px !important;
}
span.text-transform{text-transform:capitalize;}
.pc {
    display: inline;
}

.sp {
    display: none;
}

@media screen and (max-width:480px) {
    .sp {
        display: inline;
    }

    .pc {
        display: none;
    }
}

/* main-area */

#main-area {
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
}

/* colbox */
.boxwrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.box {
    width: 28%;
    padding: 40px;
    margin: 0 20px 20px 20px;
}

@media screen and (max-width:480px) {
    .box {
        width: 100%;
        padding: 20px;
        margin: 0 5px 20px 5px;
    }
}


/*===========================================================*/
/*topareaクロール*/
/*===========================================================*/

#top-main {
    width: 100%;
    position: relative;
    margin-top: 10px;
}

#top-main:before {
    content: '';
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 80vh;
    background: url(/jp/group/frontech/imagesgig5/kv_bg_tcm169-7499410_tcm169-2750236-32.png) no-repeat center;
    background-size: cover;
}

@media screen and (max-width:768px) {
    #top-main:before {
        background-position: top center;
        background-size: auto 90%;
    }
}

/*===========================================================*/
/*　kv　*/
/*===========================================================*/

.kv-area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: rgba(220, 220, 220, .25);
    padding-bottom: 50px;
}

.kv-content {
    width: 55%;
    padding: 5vh 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.kv-content h1 {
    font-size: 4.2rem;
    margin: 0.67em 0;
    line-height: 1.125;
}

@media screen and (max-width:480px) {
    .kv-content h1 {
        font-size: 3.25rem;
        margin: 0.67em 0;
        line-height: 1.125;
    }
}

.kv-img {
    background: url("/jp/group/frontech/imagesgig5/kv-right_tcm169-7499411_tcm169-2750236-32.png") no-repeat center;
    background-size: contain;
    background-position-x: 15%;
    width: 45%;
    margin: 20px 0 -40px;
}

@media screen and (max-width:1024px) {
    .kv-content {
        padding: 2vh 60px 0 30px;
    }
}


@media screen and (max-width:820px) {

    .kv-img,
    .kv-content {
        width: 100%;
    }

    .kv-img {
        margin: 0 0 20px 0;
        height: 40vh;
        background-position-x: center;
    }

    .kv-content {
        padding: 2vh 0px 0 0;
    }
}

@media screen and (max-width:480px) {
    .kv-content {
        padding: 20px 0 0 0;
    }

}


/* catchpanel-area*/

.catchpanel-area {
    width: 100%;
    max-width: 720px;
    background-image: url(/jp/group/frontech/imagesgig5/merit1-text_tcm169-6604142_tcm169-2750236-32.jpg);
    background-size: cover;
    background-position: 50%;
    padding: 40px;
    text-align: left;
    letter-spacing: 0.03em;
    color: #fff;
    border-radius: 0 6vh;
    filter: drop-shadow(1px 3px 5px rgba(109, 110, 112, 0.5));
}

@media screen and (max-width:820px) {
    .catchpanel-area {
        margin: 0 20px;
        max-width: 100%;
    }
}

@media screen and (max-width:480px) {
    .catchpanel-area {
        margin: 0 10px;
        padding: 30px;
    }
}


.catchpanel-area p {
    font-size: 2.4rem;
    margin: 0 0 0px 0;
}

p.caption {
    font-size: 1.3rem;
    padding-top: 10px;
}


/*===========================================================*/
/* conversion */
/*===========================================================*/

.cvn_area {
    background: #3c3c3c;
    color: #fff;
    padding: 50px 0;
    margin: 30px 0;
}

@media screen and (max-width:480px) {
    .cvn_area {
        padding: 20px;
    }
}

/*DL svgアイコン追加*/

.btn-lf-c {
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

/* 色指定 */
.btn-lf-c-ffffff .btn-lf-c-icon svg {
    fill: #ffffff
}

/* アイコンサイズ指定 */
.btn-lf-c-36 .btn-lf-c-icon {
    width: 36px;
    height: 36px
}


/*アイコン調整*/
.btn-lf-c-icon {
    display: inline-block !important;
    position: relative;
    vertical-align: middle;
}

.btn-lf-c-icon::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0;
    z-index: 0
}

.icon_set_left .btn-lf-c-icon {
    margin-right: 10px;
}



.btn-lf-c-ffffff .btn-lf-c-icon::before {
    border: 1px solid #ffffff
}

.btn-lf-c-icon svg {
    position: absolute;
    top: 0px;
    left: 10px;
}

@media only screen and (max-width: 320px) {
    .btn-lf-c-icon svg {
        position: absolute;
        top: 0;
        left: -30px;
    }
}


/*　btn　*/
.form-btn {
    padding: 0 32px;
    width: 100%;
    min-width: 280px;
    max-width: 600px;
    height: 94px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d70083;
    margin: 1em auto;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0.1em;
    color: #fff;
    border-radius: 100vh;
    filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.25));
}

@media only screen and (max-width: 480px) {
    .form-btn {
        min-width: 100%;
        max-width: 100%;
    }
}

.form-btn .desc {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.2;
    color: #fff;
}


@media only screen and (max-width: 480px) {
    .form-btn .desc {
        font-size: 1.5rem;
        text-align: left;
    }
}


/*===========================================================*/
/* RFID /
/*===========================================================*/

.rfid .section-inner {
    padding: 56px 5% 64px;
}

@media screen and (max-width:820px) {
    .rfid .section-inner {
        padding: 56px 10% 64px;
    }
}

.rfid {
    position: relative;
    background: linear-gradient(0deg, rgb(36, 0, 176), rgb(0, 130, 36));
    color: #fff;

}

.catch {
    font-size: 15rem;
    font-weight: 800;
    filter: drop-shadow(1px 3px 18px rgba(60, 60, 60, 1));

}

.rfid p.caption {
    position: relative;
    top: -60px;
}

.sub-lead {
    position: relative;
    top: 5%;
    font-size: 1.6rem;
    text-transform: uppercase;
    line-height: 1.5;
    padding: 80px;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    padding: 4rem calc(4rem + 10px) calc(4rem + 10px) 4rem;
}

.sub-lead:before {
    position: absolute;
    top: -25px;
    left: -25px;
    width: 100%;
    height: 100%;
    content: '';
    border: 2px solid rgb(255, 255, 255, .25);
}


@media screen and (max-width:1023px) {
    .catch {
        font-size: 10rem;
    }

    .sub-lead {
        position: relative;
        top: 0;
        font-size: 1.6rem;
        text-transform: uppercase;
        line-height: 1.5;
        padding: 80px;
        color: #fff;
        background: rgba(0, 0, 0, .5);
        padding: 4rem calc(4rem + 10px) calc(4rem + 10px) 4rem;
    }
}


.lead-area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.lead-Left {
    width: 40%;
}

.lead-Right {
    width: 50%;
}

@media screen and (max-width:1023px) {
    .lead-Left,
    .lead-Right {
        width: 100%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width:768px) {
    .lead-Left {
        height: 30vh;
    }
}

@media screen and (max-width:480px) {
    .lead-Left{
        margin-bottom: 80px;
    }
        .lead-Right{
        padding-left: 20px;
    }
}


/*===========================================================*/
/* assignment */
/*===========================================================*/

.assignment {
    background: #efefef;
}

.assignment::after {
    border-top-color: #efefef;
}


.assignment h2 {
    margin-bottom: 56px !important;
}

.assignment .box {
    background: linear-gradient(0deg, rgb(255, 231, 0), rgb(0, 231, 239));
    ;
    box-sizing: border-box;
    clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 84% 90%, 84% 100%, 70% 90%, 0 90%);
}

@media screen and (max-width:960px) {
    .assignment .box {
        width: 44%;
    }
}

@media screen and (max-width:714px) {
    .assignment .box {
        width: 100%;
        margin: 0 5px 20px 5px;
    }
}

.assignment .icon {
    padding-bottom: 20px;
    width: 30%;
    margin: auto;
}

.assignment .icon+p {
    text-align: center;
    background: #3c3c3c;
    color: #fff;
    border-radius: 100vh;
    padding: 6px 0;
}

.assignment .box dt {
    font-weight: 800;
    padding-bottom: 20px;
}

.assignment .box dd {
    padding-bottom: 60px;
}

.assignment .boxwrap+p {
    font-size: 3.2rem;
    font-weight: 800;
    padding: 40px 0 0;
    text-align: center;
}

@media screen and (max-width:480px) {
    .assignment .boxwrap+p {
        padding: 0px 0 0;
    }
}

/* 三角マーク */
.p-arrow::after {
    content: "";
    position: absolute;
    width: 60px;
    height: 50px;
    left: calc(50% - (100px / 2));
    border-left: transparent;
    border-right: transparent;
    border-style: solid;
    border-width: 60px 50px 0 50px;
}

@media screen and (max-width: 480px) {
    .p-arrow::after {
        left: calc(50% - (100px / 2));
    }
}


/*===========================================================*/
/* possibility */
/*===========================================================*/

.possibility {
    background: linear-gradient(160deg, rgb(255, 128, 0), rgb(216, 0, 132));
}

@media screen and (max-width:820px) {
    .rfid .section-inner {
        padding: 56px 5% 64px;
    }
}


.possibility h2 {
    font-size: 2.8rem;
    padding: 64px 0 56px;
    text-align: center;
}

.possibility .rfid_solution {
    width: 100%;
    margin: auto;
}

@media screen and (max-width:1024px) {
    .possibility .rfid_solution {
        width: 100%;
    }
}

/*===========================================================*/
/* solution_bunner */
/*===========================================================*/

.solution_bunner {
    background: linear-gradient(135deg, rgba(255, 231, 0), rgb(255, 128, 0));
    position: relative;
    margin: 30px 0;
}

.solution_bunner .lyt-panel-a .panels {
    position: relative;
    filter: drop-shadow(1px 3px 5px rgba(109, 110, 112, 0.5));
}

.solution_bunner .lyt-panel-a .panel-content {
    padding: 50px;
}


/*===========================================================*/
/* features*/
/*===========================================================*/


.features {
    padding-top: 30px !important;
    background-color: rgba(239, 239, 239, 1);

}

.features .boxwrap {
    justify-content: center;
}


.features .box {
    color: #fff;
    padding: 40px 20px;
    font-size: 1.8rem;
    font-weight: 800;
    margin: 40px 20px;
    text-align: center;
    background: linear-gradient(135deg, rgb(36, 0, 176), rgb(0, 231, 239));
    box-sizing: border-box;
    clip-path: polygon(0% 15%, 5% 15%, 5% 0%, 95% 0%, 95% 15%, 100% 15%, 100% 85%, 95% 85%, 95% 100%, 5% 100%, 5% 85%, 0% 85%);
}


@media screen and (max-width:960px) {
    .features .box {
        width: 42%;
    }
}


@media screen and (max-width:480px) {
    .features .box {
        width: 100%;
        margin: 0 5px 20px 5px;
    }
}

/*===========================================================*/
/*　演出用共通　*/
/*===========================================================*/


/* その場で */
.fadeIn {
    animation-name: fadeInAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* 下から */

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* 左から */

.fadeLeft {
    animation-name: fadeLeftAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeInTrigger,
.fadeUpTrigger,
.fadeLeftTrigger {
    opacity: 0;
}


/* 左へ */
.flipLeft {
    animation-name: flipLeftAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    perspective-origin: left center;
    opacity: 0;
}

@keyframes flipLeftAnime {
    from {
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
        opacity: 0;
    }

    to {
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
        opacity: 1;
    }
}

/* 右へ */

.flipRight {
    animation-name: flipRightAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    perspective-origin: right center;
    opacity: 0;
}

@keyframes flipRightAnime {
    from {
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(-30deg);
        opacity: 0;
    }

    to {
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
        opacity: 1;
    }
}



/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.flipLeftTrigger,
.flipRightTrigger {
    opacity: 0;
}

/* 拡大 */
.zoomIn {
    animation-name: zoomInAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes zoomInAnime {
    from {
        transform: scale(0.6);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.zoomInTrigger {
    opacity: 0;
}

/* ぼかしから出現 */
.blur {
    animation-name: blurAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes blurAnime {
    from {
        filter: blur(10px);
        transform: scale(1.02);
        opacity: 0;
    }

    to {
        filter: blur(0);
        transform: scale(1);
        opacity: 1;
    }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.blurTrigger {
    opacity: 0;
}

/* 滑らかに変形して出現 */
.smooth {
    animation-name: smoothAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    transform-origin: left;
    opacity: 0;
}

@keyframes smoothAnime {
    from {
        transform: translate3d(0, 100%, 0) skewY(12deg);
        opacity: 0;
    }

    to {
        transform: translate3d(0, 0, 0) skewY(0);
        opacity: 1;
    }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.smoothTrigger {
    opacity: 0;
}


/*背景色が伸びて出現（共通）*/
.bgextend {
    animation-name: bgextendAnimeBase;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    position: relative;
    overflow: hidden;
    /*　はみ出た色要素を隠す　*/
    opacity: 0;
}

@keyframes bgextendAnimeBase {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*中の要素*/
.bgappear {
    animation-name: bgextendAnimeSecond;
    animation-duration: 1s;
    animation-delay: .6s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes bgextendAnimeSecond {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*左から*/
.bgLRextend::before {
    animation-name: bgLRextendAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
}

@keyframes bgLRextendAnime {
    0% {
        transform-origin: left;
        transform: scaleX(0);
    }

    50% {
        transform-origin: left;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: right;
    }

    100% {
        transform-origin: right;
        transform: scaleX(0);
    }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgappearTrigger,
.bgLRextendTrigger {
    opacity: 0;
}


/* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time05 {
    animation-delay: 0.5s;
}

.delay-time1 {
    animation-delay: 1s;
}

.delay-time15 {
    animation-delay: 1.5s;
}

.delay-time2 {
    animation-delay: 2s;
}